* {
   box-sizing: border-box;
}
    
/* body {
        font-family: Verdana, sans-serif;
        background: #f3f3f3;
        padding: 40px;
    }
     .accordion {
	width: 100%;
        max-width: 700px;
        margin: auto;
	grid-column: 1/-1;
    } */
        :root {
            --primary-color: #3498db;
            --bg-color: #f4f7f6;
            --text-color: #2c3e50;
            --border-radius: 8px;
            --transition-speed: 0.4s;
        }

body {
  font-family: verdana, arial, sans-serif;
  background-color: var(--bg-color);
  display: flex;
  justify-content: center;
  padding: 20px 20px;
  color: var(--text-color);
}
.kategorie-accordion {
    font-size: 16px;
    font-weight: bold;
    margin: 0px 0px 18px 0px;
    padding-left: 10px;
}
.accordion {
/*  background-color: #eee; */
  color: #444;
  cursor: pointer;
  margin: 0px 0px 30px 0px;
  padding: 18px 18px 18px 18px;
  width: 100%;
  max-width: 700px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}
.gold {
	background-color: #ebd59c;
}
.silber {
	background-color: #f5eade;
}
.bronze {
	background-color: #d9ad7f;
}
.active, .accordion:hover {
/*   background-color: #ccc; */
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}
#subnavi > div > ul > li.active:after {
	conten:none;
}
div.subnavi ul li.active:after {
	content: none;
}
div.subnavi ul li.active:after {
	background-color: #fff;
}
.panel {
/*  margin: 0px 130px 0px 130px; */
  padding: 0px 0px 0px 0px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
button {
	margin-bottom:0.5rem
}
div.panel div {
/*    margin-bottom: 0px; */
}
.pic-gold, .pic-silber, .pic-bronze {
    margin-top: 10px;
}
main-aufmacher.mpage-aufmacher {
    width: 100%;
    max-width: 700px;
    margin: 30px 130px 0px 130px;
}
div.quelle-accordion {
	margin-bottom: 45px;
}
.topnewsteaserpicaufmacher {
    width: 100%;
}
p.fotocredids {
    font-size: 10px;
    text-align: right;
    color: #c0c0c0;
    margin: 0px 0px 0px 0px;
}
#subnavi {
  width: 100%;
  max-width: 960px;
	text-align: left;
  font-family: verdana, arial;
  font-size: .7rem;
  margin-top: -10px;
/*  position: absolute;
  top: 290px; */
}
.subnavi {
 	list-style-type:none;
 	display: flex;
 	justify-content: left;
 	font-size: 16px;
}
.subnavi ul {
   display: flex;
   list-style-type: none;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 0;
}

.subnavi ul li {
   margin: 0.5rem;
}
.subnavi ul li a {
   color: #999999;
   border-right: 0px solid #564c66;
   text-decoration: none;
}
.subnavi ul li a:visited { 
color:#999999; 
}
.subnavi ul li a:link { 
color: #999999 !important;
font-weight: normal;
}
.subnavi a:hover { 
color : #999999; 
} 
.subnavi ul li.active a { 
font-weight: bold;
} 
.subnavi ul li a:hover { 
color: #000 !important; 
font-weight: normal;
}
.bu2025, bildunterschrift2025 {
    clear: both;
    margin: 0 0 1rem 0;
    padding: 0;
    font-family: Verdana, Arial, sans-serif;
    font-size: 0.80rem;
    line-height: 1.2;
    font-style: italic;
	text-align: left;
}
.teasertiteltopnews {
    font-size: 1.5rem;
    font-family: verdana, arial;
    margin: 0rem 0rem 1rem 0rem;
    color: #000;
}
.teasertext2025, teasertext2025 a {
    font-family: verdana, arial;
    font-size: 1rem;
    line-height: 1.5;
    color: #000000;
    font-weight: normal;
    padding: 0rem 0rem .625rem 0rem;
    text-align: left;
}
.tblps {
	width: 960px;
	margin: 0px -130px 30px -130px;
}
.sonderausgaben {
    display: flex;
    gap: 30px;
}
ul.sonderausgabe-ul li {
    margin-bottom: 10px;
}
ul.sonderausgabe-ul {
	  font-family: verdana,arial;
    font-size: .85rem;
    line-height: 1.4;
}
ul.sonderausgabe-ul li {
    margin-bottom: 10px;
}
.presse, .presse a {
    font-size: .8rem;
    line-height: 1.5;
    color: #000000;
    font-weight: normal;
    padding: 6px 0px 6px 0px;
}




@media (max-width: 600px) {
main-aufmacher.mpage-aufmacher {
    margin: 20px 0px 20px 0px;
}
:root {
    --primary-color: #3498db;
    --bg-color: #ffffff;
    --text-color: #2c3e50;
    --border-radius: 8px;
    --transition-speed: 0.4s;
        }
.grid-container {
    display: grid;
    row-gap: 1px;
    background-color: #ffffff;
}
.tblps {
	width: 100%;
	margin: 0px 0px 30px 0px;
}




}